Subject: Re: PowerMac vs. Intel for PowerPC Development Host

From: Cort Dougan <[email-masked]>
Date: Thu, 20 Feb 2003 12:40:29 -0700

A $600 Dell 1.8GHz builds the 2_4_devel 440 kernel in 2m 45s.  That's just
great for our users.  The x86's are getting cheaper and faster, too.

However, we do use the native builds for some whacky packages (like X) that
are never going to cross-build properly.

} As an actual data point: my measurements show that a dual 1GHz G4
} powermac is more than twice as fast at compiling PPC kernels as a
} 1.7GHz P4 (single cpu).
}
} You can't fairly compare compiling a PPC kernel on a PPC box with
} compiling an x86 kernel on an x86 box.  GCC does more work compiling
} for PPC than for x86.
}
} Paul.
}

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/